Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4568

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4568
Last Modified 30 Nov 2011 12:00:00
Published 29 Nov 2011 06:55:05
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4568

Summary

Cross-site scripting (XSS) vulnerability in view/frontend-head.php in the Flowplayer plugin before 1.2.12 for WordPress allows remote attackers to inject arbitrary web script or HTML via the URI.

Vulnerable Systems

Application

  • Foliovision Fv Wordpress Flowplayer Plugin 0.9.12

  • Foliovision Fv Wordpress Flowplayer Plugin 0.9.13

  • Foliovision Fv Wordpress Flowplayer Plugin 0.9.14

  • Foliovision Fv Wordpress Flowplayer Plugin 0.9.15

  • Foliovision Fv Wordpress Flowplayer Plugin 0.9.16

  • Foliovision Fv Wordpress Flowplayer Plugin 0.9.18

  • Foliovision Fv Wordpress Flowplayer Plugin 1.0

  • Foliovision Fv Wordpress Flowplayer Plugin 1.0.1

  • Foliovision Fv Wordpress Flowplayer Plugin 1.0.2

  • Foliovision Fv Wordpress Flowplayer Plugin 1.0.3

  • Foliovision Fv Wordpress Flowplayer Plugin 1.0.4

  • Foliovision Fv Wordpress Flowplayer Plugin 1.0.5

  • Foliovision Fv Wordpress Flowplayer Plugin 1.0.6

  • Foliovision Fv Wordpress Flowplayer Plugin 1.1.0

  • Foliovision Fv Wordpress Flowplayer Plugin 1.12.11

  • Foliovision Fv Wordpress Flowplayer Plugin 1.2.0

  • Foliovision Fv Wordpress Flowplayer Plugin 1.2.1

  • Foliovision Fv Wordpress Flowplayer Plugin 1.2.10

  • Foliovision Fv Wordpress Flowplayer Plugin 1.2.2

  • Foliovision Fv Wordpress Flowplayer Plugin 1.2.3

  • Foliovision Fv Wordpress Flowplayer Plugin 1.2.4

  • Foliovision Fv Wordpress Flowplayer Plugin 1.2.5

  • Foliovision Fv Wordpress Flowplayer Plugin 1.2.6

  • Foliovision Fv Wordpress Flowplayer Plugin 1.2.7

  • Foliovision Fv Wordpress Flowplayer Plugin 1.2.8

  • Foliovision Fv Wordpress Flowplayer Plugin 1.2.9


References

BID - 50008

CONFIRM - http://wordpress.org/extend/plugins/fv-wordpress-flowplayer/changelog/

SECUNIA - 46346

CONFIRM - http://plugins.trac.wordpress.org/changeset?reponame=&new=413607%40fv-wordpress-flowplayer&old=409594%40fv-wordpress-flowplayer


Last Updated: 27 May 2016 10:57:49